body{

    margin:0;

    background:#1d1f29;

    font-family:Arial;
}

.cart-page{

    display:flex;

    gap:30px;

    padding:20px;

    color:#fff;
}

/* LEFT */
.cart-left{

    width:65%;
}

/* HEAD */
.cart-head{

    display:grid;

    grid-template-columns:
    4fr 1fr 1fr 1.5fr;

    padding-bottom:10px;

    border-bottom:
    2px solid #2e3244;

    font-weight:bold;

    color:#fff;
}

/* ITEM */
.cart-item{

    display:grid;

    grid-template-columns:
    40px 90px 1fr 120px 120px 140px;

    align-items:center;

    gap:15px;

    padding:20px 0;

    border-bottom:
    1px solid #2e3244;
}

/* REMOVE */
.remove-item{

    width:25px;
    height:25px;

    border-radius:50%;

    border:2px solid #fff;

    display:flex;
    align-items:center;
    justify-content:center;

    cursor:pointer;
}

/* IMAGE */
.cart-thumb img{

    width:80px;
    height:80px;

    object-fit:cover;

    border-radius:10px;
}

/* INFO */
.cart-info h3{

    margin:0;

    font-size:20px;
}

.cart-desc{

    margin-top:8px;

    color:#bdbdbd;

    font-size:14px;
}

/* PRICE */
.cart-price,
.cart-subtotal{

    font-size:28px;

    font-weight:bold;
}

/* QTY */
.cart-qty{

    display:flex;
}

.cart-qty button{

    width:40px;
    height:40px;

    border:none;

    background:#fff;

    cursor:pointer;

    font-size:22px;
}

.cart-qty input{

    width:50px;

    border:none;

    text-align:center;

    font-size:20px;
}

/* CONTINUE */
.continue-btn{

    margin-top:25px;

    display:inline-block;

    border:1px solid #2e3244;

    padding:15px 25px;

    color:#2e3244;

    text-decoration:none;
}

/* RIGHT */
.cart-right{

    width:35%;

    background:#1f2230;

    padding:30px;
}

.cart-right h2{

    margin-top:0;

    border-bottom:
    2px solid #2e3244;

    padding-bottom:15px;
}

/* SUMMARY */
.summary-row{

    display:flex;

    justify-content:space-between;

    margin:25px 0;

    font-size:22px;
}

/* CHECKOUT */
.checkout-btn{

    width:100%;

    height:60px;

    border:none;

    background:#d16f4b;

    color:#fff;

    font-size:22px;

    font-weight:bold;

    cursor:pointer;

    margin-top:20px;
}

/* COUPON */
.coupon-box{

    margin-top:40px;
}

.coupon-box h3{

    border-bottom:
    2px solid #fff;

    padding-bottom:10px;
}

.coupon-box input{

    width:100%;

    height:55px;

    margin-top:20px;

    padding:0 15px;

    border:none;

    box-sizing:border-box;

    font-size:18px;
}

.coupon-box button{

    width:100%;

    height:55px;

    border:none;

    margin-top:20px;

    font-size:20px;

    cursor:pointer;
}

/* MOBILE */
@media(max-width:991px){

    .cart-page{

        flex-direction:column;
    }

    .cart-left,
    .cart-right{

        width:100%;
    }

    .cart-item{

        grid-template-columns:
        1fr;

        text-align:center;
    }

    .cart-head{

        display:none;
    }

    .cart-qty{

        justify-content:center;
    }

}